
Piratenversammlung / Assemblée Pirate - Motion #1081

Bericht der GPK

13 May 2011 00:23 - Exception

Status: Considered Start date: 13 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Mündlicher Bericht der GPK nach Art. 10 Abs. 3.

History

#1 - 18 May 2011 23:28 - mastgans

- Status changed from New to 7

#2 - 21 July 2011 13:13 - Atropos

- Status changed from 7 to Closed
